.zag_v {font-size:26px; color:#ded78a; display:block; text-align:center; margin-bottom:5px;}
.text1 {color:#FFFFFF; font-family:tahoma; font-size:12px;}
.text1 span {font-weight:bold; color:#ded78a;}
.text1 a {font-weight:bold; color:#ded78a; font-family:tahoma; font-size:12px;}
.text1 a:hover {text-decoration:underline;}

.tal {text-align:left;}
.sub_b {border:2px solid #ded78a; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: url(images/bg_darck.png); padding:15px 25px; color:#FFFFFF; font-size:18px; font-weight:bold; text-align:center; cursor:pointer; box-shadow:0 5px 10px #000;}

.sub_b:hover {background:#393238;}

.sub_b2 {border:2px solid #ded78a; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: url(images/bg_darck.png); padding:10px 25px; color:#FFFFFF; font-size:18px; font-weight:bold; text-align:center; cursor:pointer; box-shadow:0 5px 10px #000;}

.sub_b2:hover {background:#393238;}

.sub_gr {border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; background:#363532; padding:10px 25px; color:#FFFFFF; font-size:14px; font-weight:bold; text-align:center; cursor:pointer;}
.sub_gr:hover {background:#646360;}

.inp_p {border-radius:3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; background: url(images/bg_darck2.png); padding:10px 5px 10px 15px; color:#FFFFFF; font-size:14px; font-weight:bold; font-family:tahoma; border:2px solid #706f6c; width:100%; box-shadow:0 6px 6px #000; margin-bottom:15px;}
.inp_p:focus {border:2px solid #ded78a;}



/* Блок который все содержить*/
.main_bl {display:block; max-width:1024px; margin:0 auto 50px auto; font-family:tahoma; padding-top:15px;}

/* Нижняя линия толстая с отступами внизу*/
.bline1 {border-bottom:2px solid #4e4d42; padding-bottom:5px; margin-bottom:8px;}
/* Правая линия толстая с отступами слева и справа*/
.bline_r {border-right:2px solid #4e4d42; padding-right:15px; margin-right:15px;}
.bline_l {border-left:2px solid #4e4d42; padding-left:15px; margin-left:15px;}


/* Название страниц */
.big_title {font-size:26px; color:#FFFFFF; text-align:left; font-weight:bold;}

/* ВСЕ ФОНЫ */
/* грязно зеленый */
.bgop2 {background: url(../images/bg_green_op1.png);}
/* temno 000 */
.bgop3 {background: url(../images/bg_darck.png);}
/* temno 000 не такой темный */
.bgop4 {background: url(../images/bg_darck2.png);}


/* ВСЕ ОБВОДКИ ОКРУГЛЫЕ */
.brad5 {border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}


/* ВСЕ PADDING */
.pp10_20 {padding:10px 20px;}
.pp15 {padding:15px;}

.pplr {padding-left:0px; padding-right:0;}


/* ВСЕ РАЗМЕРЫ ШРИФТА */
.fs10 {font-size:10px;}
.fs11 {font-size:11px;}
.fs12 {font-size:12px;}
.fs13 {font-size:13px;}
.fs14 {font-size:14px;}
.fs15 {font-size:15px;}
.fs16 {font-size:16px;}
.fs17 {font-size:16px;}
.fs18 {font-size:16px;}


/* ВСЕ КНОПКИ */
.sub_orang1 {background:#c69920; font-size:13px; padding:6px 15px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; color:#FFFFFF; font-weight:bold; border:0; font-family:tahoma; margin:0 2px; cursor:pointer;}
.sub_orang1:hover {background:#dbb758;}

a.sub_orang1 {background:#c69920; font-size:13px; padding:6px 15px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; color:#FFFFFF; font-weight:bold; border:0; font-family:tahoma; margin:0 2px; cursor:pointer;}
a.sub_orang1:hover {background:#dbb758;}


.sub_darck1 {background:#4f5048; font-size:13px; padding:6px 15px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; color:#FFFFFF; font-weight:bold; border:0; font-family:tahoma; margin:0 2px; cursor:pointer;}
.sub_darck1:hover {background:#6f706c;}

a.sub_darck1 {background:#4f5048; font-size:13px; padding:6px 15px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; color:#FFFFFF; font-weight:bold; border:0; font-family:tahoma; margin:0 2px; cursor:pointer;}
a.sub_darck1:hover {background:#6f706c;}

.sub_yellow1 {background:#ded78a; font-size:13px; padding:6px 15px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; color:#333333; font-weight:bold; border:0; font-family:tahoma; margin:0 2px; cursor:pointer;}
.sub_yellow1:hover {background:#fff15d;}

.sub_yellow_sm1 {background:#ded78a; font-size:12px; padding:3px 8px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; color:#333333; font-weight:bold; border:0; font-family:tahoma; margin:0 2px; cursor:pointer;}
.sub_yellow_sm1:hover {background:#fff15d;}

.sub_red_sm1 {background:#932525; font-size:12px; padding:3px 8px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; color:#dcdcdc; font-weight:bold; border:0; font-family:tahoma; margin:0 2px; cursor:pointer;}
.sub_red_sm1:hover {background:#b84444;}

/* ВСЕ ВЫРАВНИВАНИЯ ТЕКСТА */
.tal {text-align:left;}
.tac {text-align:center;}
.tar {text-align:right;}


/* ТАБЛИЦА */
.td_st td {padding:10px; border-bottom:1px solid #343129;}


/* СООБЩЕНИЯ */
/* Ошибка */
.err_v {display:block; padding:10px 15px; background:#CC3300; color:#FFFFFF; border-radius:3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; margin-bottom:10px; font-family:tahoma; text-align:left; font-size:13px;}

/* Все ок */
.all_ok {display:block; padding:10px 15px; background:#549f11; color:#FFFFFF; border-radius:3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; margin-bottom:10px; font-family:tahoma; text-align:left; font-size:13px;}